<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="90">
    <author>AMG Gaming, Starlexs</author>
    <version>1.1.0.0</version>
    <title>
		<en>Massey Ferguson 5S 2023</en>
	</title>
    <description>
<en><![CDATA[
The Massey Ferguson 5S series leads the class in the dairy and livestock sector.
With 5 engine options and 5 cabin specifications, there is a package to suit every task on every farm.
The tractor comes with either a Dyna-4 or Dyna-6 transmission, with power ranging from 105 to 145hp.

Specifications:
- Manufacturer: Massey Ferguson
- Models: 5S.105, 5S.115, 5S.125, 5S.135, 5S.145
- Power: 105 to 145hp
- Max speed: 40 kph
- Base price: $70,000

Store Info:
- Cabin options: Essential, Essential Panoramic, Efficient, Exclusive
- Paint options: Red, Black, Communal, 175th Limited Edition
- Opening door and window
- Precision Farming ready
- Interactive Control Ready

Changelog 1.1.0.0:
- [Fixed] Physics overhaul
- [Fixed] File optimisation
- [Fixed] Small changes
]]></en>
<de><![CDATA[
Die Massey Ferguson 5S-Serie führt die Klasse im Milch- und Viehsektor an.
Mit 5 Motoroptionen und 5 Kabinenspezifikationen gibt es ein Paket für jede Aufgabe auf jedem Betrieb.
Der Traktor ist entweder mit einem Dyna-4- oder einem Dyna-6-Getriebe mit einer Leistung von 105 bis 145 PS ausgestattet.

Spezifikationen:
- Hersteller: Massey Ferguson
- Modelle: 5S.105, 5S.115, 5S.125, 5S.135, 5S.145
- Leistung: 105 bis 145 PS
- Höchstgeschwindigkeit: 40 km/h
- Grundpreis: 70.000 €

Shop-Info:
- Kabinenoptionen: Essential, Essential Panoramic, Efficient, Exclusive
- Farboptionen: Rot, Schwarz, Communal, 175. Limited Edition
- Öffnen von Tür und Fenster
- Präzise Landwirtschaft bereit
- Interaktive Steuerung bereit

Changelog 1.1.0.0:
- [Gefixt] Überarbeitung der Physik
- [Gefixt] Optimierung der Dateien
- [Gefixt] Kleine Änderungen
]]></de>
<fr><![CDATA[
La série Massey Ferguson 5S est en tête de la classe dans le secteur laitier et de l'élevage.
Avec 5 options de moteur et 5 spécifications de cabine, il existe un ensemble adapté à chaque tâche sur chaque ferme.
Le tracteur est livré avec une transmission Dyna-4 ou Dyna-6, avec une puissance allant de 105 à 145 ch.

Caractéristiques:
- Fabricant: Massey Ferguson
- Modèles: 5S.105, 5S.115, 5S.125, 5S.135, 5S.145
- Puissance: 105 à 145cv
- Vitesse max: 40 km/h
- Prix de base: 70.000 €

Informations sur le magasin:
- Options de cabine: Essential, Essential Panoramic, Efficient, Exclusive
- Options de peinture: rouge, noir, communal, 175e édition limitée
- Ouverture porte et fenêtre
- Prêt pour l'agriculture de précision
- Prêt pour le contrôle interactif

Changelog 1.1.0.0:
- [Fixé] Révision de la physique
- [Fixé] Optimisation des fichiers
- [Fixé] Petites modifications
]]></fr>
	</description>
    <iconFilename>icon_masseyFerguson5S_2023.dds</iconFilename>
    <multiplayer supported="true" />
		
	<jointTypes>
		<jointType name="TopBlock"/>
	</jointTypes>
	
    <storeItems>
        <storeItem xmlFilename="masseyFerguson5S_2023.xml"/>
		<storeItem xmlFilename="masseyFerguson5S_2023_LP.xml"/>
    </storeItems>
	
	<brandcolors>
		<color name="TRIM_BLACK" value="0.1 0.1 0.1 0" />
		<color name="TRIM_SILVER" value="1 1 1 0" />
        <color name="AGCO_GREY_SHARED" value="0.072 0.072 0.072 0" />
    </brandcolors>
		
	<l10n>
		<text name="colourMF_175th"><en>175 Limited Edition</en><de>175 Limitierte Auflage</de><fr>175 Édition limitée</fr></text>
		
		<text name="configuration_designCabin"><en>Cabin</en><de>Kabine</de><fr>Cabine</fr></text>
		<text name="configuration_designRoof"><en>Roof</en><de>Dach</de><fr>Toit</fr></text>
		<text name="configuration_designFenders"><en>Fenders</en><de>Hintere Kotflügel</de><fr>Ailes Arrière</fr></text>
		<text name="configuration_designBeacons"><en>Beacons</en><de>RUL</de><fr>Balises</fr></text>
		<text name="configuration_designScreens"><en>Screen</en><de>Bildschirm</de><fr>Écran</fr></text>
		<text name="configuration_designGPS_Units"><en>GPS Equipment</en><de>GPS Ausstattung</de><fr>GPS Équipement</fr></text>
		<text name="configuration_designWarnings"><en>Warnings</en><de>Warnungen</de><fr>Mises en garde</fr></text>
		<text name="configuration_designMudguards"><en>Mudguards</en><de>Kotflügel</de><fr>Garde-Boue</fr></text>
		
		<text name="configuration_roofStandard"><en>Standard Roof</en><de>Normales Dach</de><fr>Toit Standard</fr></text>
		<text name="configuration_roofVisio"><en>Visio Roof</en><de>Visio Dach</de><fr>Toit Visio</fr></text>
		<text name="configuration_roofStandard+Mirror"><en>Standard Roof + Mirror</en><de>Normales Dach + Spiegel</de><fr>Toit Standard + Miroiter</fr></text>
		<text name="configuration_roofVisio+Mirror"><en>Visio Roof + Mirror</en><de>Visio Dach + Spiegel</de><fr>Toit Visio + Miroiter</fr></text>
		<text name="configuration_fendersNarrow"><en>Narrow Fenders</en><de>Schmale Kotflügel</de><fr>Ailes étroites</fr></text>
		<text name="configuration_fendersWide"><en>Wide Fenders</en><de>Breite Kotflügel</de><fr>Ailes larges</fr></text>
		<text name="configuration_essential"><en>Essential</en><de>Wesentlich</de><fr>Essentiel</fr></text>
		<text name="configuration_essentialPanoramic"><en>Essential Panoramic</en><de>Wesentliches Panorama</de><fr>Panoramique Essentiel</fr></text>
		<text name="configuration_efficient"><en>Efficient</en><de>Effizient</de><fr>Efficace</fr></text>
		<text name="configuration_exclusive"><en>Exclusive</en><de>Exklusiv</de><fr>Exclusif</fr></text>
		<text name="configuration_exclusiveExtra"><en>Exclusive Extra</en><de>Exklusives Extra</de><fr>Supplément exclusif</fr></text>
		<text name="configuration_left"><en>Left</en><de>Links</de><fr>Gauche</fr></text>
		<text name="configuration_right"><en>Right</en><de>Rechts</de><fr>Droit</fr></text>
		<text name="configuration_both"><en>Both</en><de>Beide</de><fr>Tous les Deux</fr></text>
		<text name="configuration_leftLED"><en>Left LED</en><de>Links LED</de><fr>Gauche LED</fr></text>
		<text name="configuration_rightLED"><en>Right LED</en><de>Rechts LED</de><fr>Droit LED</fr></text>
		<text name="configuration_bothLED"><en>Both LED</en><de>Beide LED</de><fr>Tous les Deux LED</fr></text>
		<text name="configuration_extraScreen"><en>Extra Screen</en><de>Extra Bildschirm</de><fr>Écran supplémentaire</fr></text>
		<text name="configuration_antenna"><en>GPS Recievers</en><de>GPS-Empfänger</de><fr>Récepteurs GPS</fr></text>
		<text name="configuration_unit"><en>GPS Unit</en><de>GPS-Einheit</de><fr>Unité GPS</fr></text>
		<text name="configuration_warningReflectors"><en>Rear Reflectors</en><de>Rückstrahler</de><fr>Réflecteurs arrière</fr></text>
		<text name="configuration_warningTriangle"><en>Rear Triangle</en><de>Hinteres Dreieck</de><fr>Triangle arrière</fr></text>
		<text name="configuration_warningAll"><en>Reflectors + Triangle</en><de>Reflektoren + Dreieck</de><fr>Réflecteurs + Triangle</fr></text>
		<text name="configuration_mudguardsFront"><en>Front Mudguards</en><de>Vordere Kotflügel</de><fr>Garde-Boue Avant</fr></text>
		<text name="configuration_mudguardsRear"><en>Rear Mudguards</en><de>Kotflügel Hinten</de><fr>Garde-Boue Arrière</fr></text>
		<text name="configuration_mudguardsAll"><en>All Mudguards</en><de>Alle Kotflügel</de><fr>Tous les Garde-Boue</fr></text>
				
		<text name="transmission_Dyna4"><en>Dyna 4 (16 x 16 Powershift)</en><de>Dyna 4 (16 x 16 Machtverschiebung)</de><fr>Dyna 4 (16 x 16 Changement de pouvoir)</fr></text>
		<text name="transmission_Dyna6"><en>Dyna 6 (24 x 24 Powershift)</en><de>Dyna 6 (24 x 24 Machtverschiebung)</de><fr>Dyna 6 (24 x 24 Changement de pouvoir)</fr></text>
		
		<text name="function_tractorLowProfile"><en>This tractor has a reduced overall height, ideal for low buildings</en><de>Dieser Traktor hat eine reduzierte Gesamthöhe, ideal für niedrige Gebäude</de><fr>Ce tracteur a une hauteur hors tout réduite, idéale pour les bâtiments bas</fr></text>
		
		<!-- Interactive Control -->
        <text name="actionIC_foldStep"><en>Fold Step</en><de>Schritt falten</de><fr>Pliez l'étape</fr></text>
        <text name="actionIC_unfoldStep"><en>Unfold Step</en><de>Schritt entfalten</de><fr>Déplier l'étape</fr></text>
		<text name="actionIC_foldSteeringBase"><en>Fold Steering Column</en><de>Lenksäule einklappen</de><fr>Plier la colonne de direction</fr></text>
        <text name="actionIC_unfoldSteeringBase"><en>Unfold Steering Column</en><de>Lenksäule ausklappen</de><fr>Déplier la colonne de direction</fr></text>
        <text name="actionIC_IC"><en>Interactive Control</en><de>Interactive Control</de><fr>Interactive Control</fr></text>
        <text name="actionIC_MC"><en>Mouse Control</en><de>Maus Control</de><fr>contrôle de la souris</fr></text>
        <text name="actionIC_Animation"><en>Animation Type</en><de>Animierter Typ</de><fr>Type d'animation</fr></text>
	</l10n>
</modDesc>
